app:
    tab:
        vueTotale: 'Voir'
        saisie: 'Saisir'
    label:
        societeIncomplete: 'Les informations sur votre société sont incomplètes :'
        aucunEnregistrement: 'Aucun résultat'
        aucunCommentaire: 'Aucun commentaire'
        lancerRecherche: 'Lancer recherche'
        tarificationRefusee: "Merci, votre refus a bien été pris en compte."
        tarificationValidee: "Merci, votre validation a bien été prise en compte."
        codeInexistant: "Ce code n'existe pas dans notre base."
